Hi,

I am trying to install THE (The Hessling Editor) for X11 on RH9.
Part of the required dependancies are PDCurses.
I downloaded the latest PDCurses-2.6-2.src.rpm
and use the following to try and build binary rpms.

rpmbuild --rebuild PDCurses-2.6-2.src.rpm

I get the following output below:

On a related note. I find that the tar balls easier to install, but
when I try and install rpms, they do not seem to pick up things
I have installed using make / make install. (I could not
find THE-X11 in a tar ball, only as a i386.rpm)

Regards
Anton

[Last part of output]
extracting debug info from ./demos/testcurs
extracting debug info from ./demos/tuidemo
extracting debug info from ./demos/xmas
extracting debug info from ./tools/manext
0 blocks
+ /usr/lib/rpm/redhat/brp-compress
+ /usr/lib/rpm/redhat/brp-strip /usr/bin/strip
+ /usr/lib/rpm/redhat/brp-strip-static-archive /usr/bin/strip
+ /usr/lib/rpm/redhat/brp-strip-comment-note /usr/bin/strip
/usr/bin/objdump
Processing files: PDCurses-2.6-2
Provides: libXCurses.so
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.2) libc.so.6(GLIBC_2.3)
Processing files: PDCurses-debuginfo-2.6-2
Provides: kiten.so.debug libXCurses.so.2.5.debug libXCurses.so.debug
libbfd-2.13.90.0.18.so.debug libkdeeducore.so.1.0.0.debug
libopcodes-2.13.90.0.18.so.debug
libregina.so.3.2.debug libtest1.so.debug libtest2.so.debug
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Checking for unpackaged file(s): /usr/lib/rpm/check-files %{buildroot}
getOutputFrom(): Broken pipe